/*
Theme Name: AWC
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


.logo img {padding: 4px 0 4px 0;}
.js_active .tab {font-size: 1em; outline-color:#f0f0;}
.avia_cart_buttons {opacity: 1;}

#top.woocommerce-page select {width: 80%;}
.reset_variations {position:relative;padding-left:20px;font-size:12px;bottom:-10px;}

.woocommerce-page .button {border-radius:0;}

.main_color .special_amp {color:#000000; font:inherit;}
.main_color b {color:#000000;}

.avia_image {border-radius: 0;}
.avia-slide-wrap {display: block;}
.main_color .tabcontainer .tab {color:#000000;}

.cc-home-mobile-slider {margin-top: -10px; }

#top .no_margin.av_one_sixth {padding:10px;}



/*#region Focus Elements */
a:focus,
#top .social_bookmarks li a:focus,
#top #wrap_all .social_bookmarks a:focus,
.logo a:focus {
    outline: 2px solid #732C01;
}
/*endregion */


/*#region Skip Link */
.skip-link:not(:focus):not(:hover) {
    -webkit-transform: translateY(-4em);
    -ms-transform: translateY(-4em);
    transform: translateY(-4em);
    opacity: 0;
}

button,
.skip-button:focus {
    border-color: #732C01;
}

button,
.skip-button:hover,
.skip-button:focus {
    text-decoration: none;
    color: #000;
}

.skip-link {
    margin: 0 auto;
    position: absolute;
    z-index: 1000;
    text-align: center;
    left: 0;
    right: 0;
    top: 1em;
    width: 12em;
    padding: 10px;
    opacity: 1;
    transition: transform 0.1875s ease-out, opacity 0.1875s ease-out;
}
/* #endregion */






@media only screen and (max-width: 767px) {
.responsive #top .logo { width: 100%; }
.responsive .logo img { margin:0 auto; max-height: inherit; }
.responsive #top #wrap_all .main_menu { position: relative; float:right;}
.logo img {padding:0;}
#header_meta {display: none;}

#av-layout-grid-1 > div.flex_cell.no_margin.av_two_third.avia-builder-el-1.el_before_av_cell_one_third.avia-builder-el-first.cc-home-slider > div > div.avia-slideshow.avia-slideshow-2.av-control-default.avia-slideshow-no.scaling.av_slideshow.avia-builder-el-3.el_after_av_slideshow.avia-builder-el-last.cc-home-mobile-slider.av-desktop-hide.av-medium-hide.avia-slide-slider {margin-bottom: -50px;}

#av-layout-grid-1 > div.flex_cell.no_margin.av_one_third.avia-builder-el-4.el_after_av_cell_two_third.avia-builder-el-last > div > section > div {margin-top: -20px;}

}

